<?php
$RR_DB_HOST = 'somehost';
$RR_DB_USER = 'dbuser';
$RR_DB_PASS = 'secret';
$RR_DB_NAME = 'rr_inventory';

$mysqli = new mysqli($RR_DB_HOST,
                     $RR_DB_USER,
                     $RR_DB_PASS,
                     $RR_DN_NAME);

if ($mysqli->connect_errno) {
    die("DB connection failed: " . $mysqli->connect_error);
}
?>
